img {
    width: 200px;
}

body, html {
    padding : 0;
    margin : 0;
    height : 100%;
    font-family: "Helvetica Neue", sans-serif;
}

h1 {
  font-family: "Helvetica Neue", sans-serif;
}

input.admin {
  display: block;
}

.editor {
    width: 50%;
}

.width100 {
 width: 100%;
}

a {
    text-decoration: none;
}

button, #uploadSubmit {
  width: 100px;
  height: 30px;
  font-weight: 900;
}

.content {
    width:77%;
    float: right;
    margin-right: 1%;
}

.captchaContainer {
    height: 76px;
    width: 302px;
    border-radius: 3px;
}

.error {
    border: 1px solid #ff2419;
}


textarea {
    resize: none !important;
    height: 30%;
    width: 70%;
    border: 1px solid #A9A9A9;
    border-radius: 3px;
}

textarea:focus {
    outline: none;
}

li.active a {
    font-weight: bolder;
    color: white !important;
}

nav {
    font-family: Futura, sans-serif;
    text-decoration: none;
    color: #f3f3f3;
    display:block;
    background-color: #2c2c2c;
    width:21%;
    height:100%;
    float:left;
    position: fixed;
    top: 0;
}


.logoImg {
    width: 70%;
    margin-top: 20px;
    display:block;
    margin-left: 10%;
}

hr {
    border: #e4e1e1 solid 1px;
    width: 75%;
    margin-bottom: 40px;
    margin-top: 40px;
}

ul {
    list-style-type: none;
}

li a {
    line-height: 50px;
    color: #ababab;
    text-decoration: none;
}

.impressum {
    width: 20%;
    margin-bottom: 3px;
    position:fixed;
    bottom:0;
    font-size: 12px;
    text-align: center;
}

.active::before {
    content: "￭";
    position: absolute;
    margin-left: -25px;
    font-size: 35px;
    color: #1a7c91;
}

.impressumText {
    margin: 0;
    color: #545454;
}
/* Bootstrap */
.fade.in {
    opacity: 1;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
